.privacy {
    padding-top: 27rem;
    max-width: 100rem;
    margin: 0 auto;
}

.privacy h1 {
    font-family: "Shippori Mincho B1";
    font-size: 5.6rem;
    font-style: normal;
    font-weight: 400;
}

.privacy__wrap p,
.privacy__wrap dl,
.privacy__wrap dt,
.privacy h2 {
    line-height: 3.6rem;
    margin-top: 5rem;
}

.privacy h2 {
    font-family: "Zen Kaku Gothic New", sans-serif;
}

.privacy h2,
.privacy__wrap dt {
    font-size: 1.6rem;
    font-weight: 500;
}

.privacy__wrap dd {
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
}

.privacy__wrap .privacy__recruit {
    margin-top: 0;
}

.privacy__wrap .privacy__recruit dt {
    font-weight: 400;
    margin-top: 0;
}

.privacy__wrap .privacy__recruit dt:not(:first-child) {
    margin-top: 5rem;
}

@media screen and (max-width:767px) {
    .privacy {
        padding-top: 12rem;
        max-width: 33rem;
        margin: 0 auto;
    }

    .privacy h1 {
        font-size: 4rem;
        letter-spacing: -0.2rem;
    }

    .privacy__wrap p,
    .privacy h2,
    .privacy__wrap dt,
    .privacy__wrap dd {
        font-size: 1.4rem;
        line-height: 2.8rem;
        margin-top: 6rem;
    }
}